<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">คำชี้แจงสิทธิส่วนบุคคลของธุรกิจเพื่อผู้บริโภค
    Huawei</p>
    <p style="text-align:center;">คำชี้แจงสิทธิส่วนบุคคลของธุรกิจเพื่อผู้บริโภค Huawei
        ได้รับการปรับปรุงเมื่อ</p>
    <p style="text-align:center;">15 เมษายน 2561</p>
    <p>Huawei Device Co., Ltd. และบริษัทในเครือทั่วโลก (เรียกรวมกันว่า &quot;Huawei&quot;,
        &quot;เรา&quot;, &quot;พวกเรา&quot; และ &quot;ของเรา&quot;) เคารพในสิทธิส่วนบุคคลของคุณ
        ดังนั้น เราจึงได้จัดทำคำชี้แจงสิทธิส่วนบุคคลขึ้น (นับจากนี้เรียกว่า &quot;คำชี้แจงนี้&quot;)
        ซึ่งครอบคลุมถึงวิธีการเก็บรวบรวม ใช้ เปิดเผย ปกป้อง จัดเก็บ และถ่ายโอนข้อมูลส่วนบุคคลของคุณ
        โปรดสละเวลาอ่านและทำความเข้าใจคำชี้้แจงสิทธิส่วนบุคคลของเรา และ <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">แจ้งให้เรารับทราบ</a>
        หากคุณมีคำถามใดๆ</p>
    <p><br/></p>
    <p>ข้อมูลส่วนบุคคล หมายถึง
        ข้อมูลอิเล็กทรอนิกส์หรือข้อมูลอื่นใดที่อาจใช้เพียงลำพังหรือใช้ร่วมกับข้อมูลอื่นเพื่อระบุตัวบุคคลหรือทำให้สามารถระบุตัวตนของเขา/เธอได้
        คำชี้แจงนี้อธิบายถึงวิธีการที่ Huawei ใช้ในการประมวลผลข้อมูลของคุณ
        แต่ไม่ได้ครอบคลุมถึงการประมวลผลทั้งหมด
        เนื่องจากคุณจะได้รับแจ้งให้ทราบเมื่อมีการประมวลที่เฉพาะเจาะจง ฉะนั้น
        ก่อนการใช้ผลิตภัณฑ์หรือบริการที่เฉพาะเจาะจง
        คุณควรอ่านประกาศเกี่ยวกับสิทธิส่วนบุคคลหรือคำชี้แจงเสริมจาก Huawei
        สำหรับผลิตภัณฑ์หรือบริการนั้นๆ เพื่อทำความเข้าใจถึงวิธีการประมวลผลข้อมูลส่วนบุคคลของคุณ</p>
    <p>คำชี้แจงนี้ใช้กับผลิตภัณฑ์ส่วนบุคคลและผลิตภัณฑ์ในครัวเรือนจาก Huawei รวมถึงโทรศัพท์ สมาร์ทโฟน
        แลปท็อป แท็บเล็ต อุปกรณ์แบบสวมใส่ อุปกรณ์บรอดแบนด์มือถือ เครื่องใช้ในครัวเรือนแบบอัจฉริยะ
        อุปกรณ์เสริม แอปพลิเคชันบนคอมพิวเตอร์ บริการบนมือถือ ซอฟต์แวร์ ชุดเครื่องมือ เว็บไซต์
        และบริการที่แสดงหรือกล่าวถึงคำชี้แจงนี้</p>
    <p>คำชี้แจงนี้อธิบายถึง:</p>
    <p>1. วิธีการที่ Huawei ใช้ในการเก็บรวบรวมและใช้งานข้อมูลส่วนบุคคลของคุณ
    </p>
    <p>2. วิธีการที่ Huawei ใช้คุกกี้และเทคโนโลยีที่คล้ายคลึงกัน</p>
    <p>3. วิธีการที่ Huawei แบ่งปันข้อมูลส่วนบุคคลของคุณ</p>
    <p>4. วิธีการที่ Huawei ใช้ในการปกป้องข้อมูลส่วนบุคคลของคุณ</p>
    <p>5. วิธีการที่คุณสามารถใช้เพื่อจัดการข้อมูลส่วนบุคคลของคุณ</p>
    <p>6. วิธีการที่ Huawei ใช้ในการปกป้องข้อมูลส่วนบุคคลของเด็กๆ</p>
    <p>7. ลิงค์ไปยังเว็บไซต์ ผลิตภัณฑ์ และบริการของบุคคลที่สาม</p>
    <p>8. การถ่ายโอนข้อมูลส่วนบุคคลของคุณระหว่างประเทศ</p>
    <p>9. ผู้ใช้ในต่างประเทศ</p>
    <p>10. การปรับปรุงคำชี้แจงนี้</p>
    <p>11. วิธีการติดต่อเรา</p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>วิธีการที่ Huawei ใช้ในการเก็บรวบรวมและใช้งานข้อมูลส่วนบุคคลของคุณ</p>
    <p>A. ข้อมูลส่วนบุคคลที่ Huawei เก็บรวบรวม</p>
    <p>ก่อนใช้ผลิตภัณฑ์หรือบริการของ Huawei คุณอาจจำเป็นต้องให้ข้อมูลส่วนบุคคล
        คุณไม่จำเป็นต้องให้ข้อมูลส่วนบุคคลแก่ Huawei
        แต่ในบางกรณีข้อมูลส่วนบุคคลบางประเภทที่ไม่ได้บัญญัติไว้อาจทำให้ไม่สามารถให้ผลิตภัณฑ์หรือบริการที่เกี่ยวข้องให้แก่คุณได้</p>
    <p><br/></p>
    <p>Huawei จะเก็บรวบรวมและใช้ข้อมูลส่วนบุคคลของคุณเพื่อวัตถุประสงค์ตามที่ระบุไว้ในคำชี้แจงนี้
        ต่อไปนี้คือตัวอย่างข้อมูลส่วนบุคคลที่เราอาจเก็บรวบรวม: </p>
    <p>1. ข้อมูลส่วนบุคคลที่คุณให้แก่ Huawei</p>
    <p>คุณจำเป็นต้องลงทะเบียน Huawei ID เพื่อใช้ฟังก์ชันหรือบริการบางอย่าง เมื่อคุณลงทะเบียน Huawei
        ID หรือเข้าสู่ระบบด้วย Huawei ID เพื่อซื้อสินค้าออนไลน์ ดาวน์โหลดซอฟต์แวร์
        หรือบริการสั่งซื้อ เราจะขอข้อมูลส่วนบุคคลที่เกี่ยวข้องจากคุณ เช่น ชื่อ ที่อยู่อีเมล
        เบอร์มือถือ ข้อมูลการสั่งซื้อ ที่อยู่ในการจัดส่ง และโหมดการชำระเงินของคุณ</p>
    <p>Huawei อาจให้บริการที่จัดเก็บแบบคลาวด์เพื่อให้คุณสามารถซิงค์และสำรองข้อมูลไฟล์ ภาพ
        และข้อมูลบางอย่าง </p>
    <p>ผลิตภัณฑ์บางรายการของ Huawei อนุญาตให้คุณสามารถติดต่อสื่อสารและแบ่งปันข้อมูลกับผู้อื่นได้
        เมื่อคุณใช้ผลิตภัณฑ์ของ Huawei เพื่อแบ่งปันสิ่งต่างๆ กับครอบครัวและเพื่อนๆ
        คุณอาจจำเป็นต้องสร้าง Huawei ID ที่รวมถึงข้อมูลบางอย่างซึ่งจะต้องแสดงต่อสาธารณะ
        ตลอดจนชื่อเล่นและภาพแทนตัวผู้ใช้ (avatar) Huawei
        อาจเก็บรวบรวมข้อมูลที่เกี่ยวข้อกับบุคคลเหล่านั้น เช่น ชื่อ ที่อยู่อีเมล
        และเบอร์โทรศัพท์ของเขา Huawei
        จะทำการตรวจสอบตามความเหมาะสมและจำเป็นเพื่อให้แน่ใจว่าข้อมูลที่คุณให้มานั้นอยู่ในความปลอดภัย
        คุณจะต้องแน่ใจว่าผู้ที่เป็นเจ้าของข้อมูลที่คุณให้มานั้นได้ให้ความยินยอมแก่คุณในการแสดงข้อมูลของเขาแก่ทาง
        Huawei</p>
    <p>
        เพื่อให้เป็นไปตามระเบียบข้อบังคับของเขตอำนาจศาลบางแห่งเกี่ยวกับการตรวจสอบความถูกต้องของชื่อจริงในบัญชี
        ป้องกันการติดเกมออนไลน์ หรือการชำระเงินทางอินเทอร์เน็ต Huawei
        อาจขอให้คุณพิสูจน์ข้อมูลประจำตัวที่ทางรัฐบาลเป็นผู้ออกให้หรือข้อมูลของบัตรที่เกี่ยวข้องใดๆ
        ที่สามารถระบุตัวตนของคุณได้</p>
    <p>2. ข้อมูลที่ Huawei เก็บรวบรวมจากการใช้บริการของคุณ</p>
    <p>Huawei
        จะเก็บรวบรวมข้อมูลที่เกี่ยวกับอุปกรณ์ของคุณและวิธีการที่คุณและอุปกรณ์ของคุณทำการแลกเปลี่ยนข้อมูลกับผลิตภัณฑ์และบริการของ
        Huawei ข้อมูลประเภทนี้ได้แก่:</p>
    <p>(1) ข้อมูลเกี่ยวกับอุปกรณ์และแอปพลิเคชัน เช่น ชื่ออุปกรณ์ รหัสประจำตัวของอุปกรณ์ (IMEI, ESN,
        MEID และ SN) เวลาที่เปิดใช้งานอุปกรณ์ รุ่นฮาร์ดแวร์ เวอร์ชันของ OS
        ตลอดจนเวอร์ชันของแอปพลิเคชัน รหัสประจำตัวซอฟต์แวร์ การตั้งค่าอุปกรณ์และแอปพลิเคชัน (เช่น
        ภูมิภาค ภาษา เขตเวลา และขนาดตัวอักษร)</p>
    <p>(2) ข้อมูลเครือข่ายมือถือ เช่น ID ของผุ้ให้บริการเครือข่ายมือถือภาคพื้นดินแบบสาธารณะ (PLMN)
        และที่อยู่อินเทอร์เน็ตโปรโตคอล (IP)</p>
    <p>(3) ลงบันทึกข้อมูล เมื่อคุณใช้บริการของ Huawei หรือดูเนื้อหาที่จัดหาโดย Huawei ทาง Huawei
        จะเก็บรวบรวมและบันทึกข้อมูลบางอย่างโดยอัตโนมัติ เช่น เวลาในการเข้าถึง จำนวนครั้งในการเข้าถึง
        ที่อยู่ IP ตลอดจนข้อมูลเกี่ยวกับเหตุการณ์ต่างๆ (เช่น ข้อผิดพลาด ระบบล่ม การรีสตาร์ท
        และการอัปเกรด)</p>
    <p>(4) ข้อมูลตำแหน่งที่ตั้ง Huawei จะเก็บรวบรวม ใช้
        และประมวลผลตำแหน่งที่ตั้งของอุปกรณ์ของคุณโดยประมาณหรือคำนวณอย่างถูกต้องแม่นยำเมื่อคุณเข้าถึงบริการในบางตำแหน่งที่ตั้ง
        (ตัวอย่าง เมื่อคุณทำการค้นหา ใช้ซอฟต์แวร์นำทาง
        หรือดูสภาพอากาศของตำแหน่งที่ตั้งที่เฉพาะเจาะจง) ข้อมูลตำแหน่งที่ตั้งอาจได้รับมาจาก GPS,
        Wi-Fi และ ID เครือข่ายของผู้ให้บริการ
        เราจะขอให้คุณเลือกแอปพลิเคชันที่คุณต้องการเปิดใช้งานบริการตำแหน่งที่ตั้ง
        ในเมนูการตั้งค่าอุปกรณ์ คุณสามารถปิดใช้งานการอนุญาตค้นหาตำแหน่งที่ตั้งของบริการนั้นๆ ได้
        เพื่อปฏิเสธมิให้ทำกีแบ่งปันข้อมูลตำแหน่งที่ตั้งของคุณ</p>
    <p>(5) ข้อมูลที่คุณจัดเก็บไว้บนเซิร์ฟเวอร์ของ Huawei ตัวอย่าง
        ข้อมูลที่คุณอัปโหลดไปยังระบบคลาวด์นั้นจะถูกจัดเก็บไว้บนเซิร์ฟเวอร์ของ Huawei
        เพื่อช่วยให้สามารถเข้าถึงและแบ่งปันข้อมูลร่วมกันระหว่างอุปกรณ์ได้อย่างรวดเร็ว
        เราจะไม่ดูข้อมูลที่คุณจัดเก็บไว้บนเซิร์ฟเวอร์ของ Huawei</p>
    <p>3. ข้อมูลจากบุคคลที่สาม</p>
    <p>หากกฎหมายอนุญาต ทาง Huawei
        จะเก็บรวบรวมข้อมูลเกี่ยวกับตัวคุณจากแหล่งข้อมูลที่เป็นสาธารณะและแหล่งข้อมูลเชิงพาณิชย์
        นอกจากนี้ Huawei อาจรับข้อมูลบางประเภทมาจากบริการโซเชียลเน็ตเวิร์คของบุคคลที่สามด้วย เช่น
        เวลาที่คุณใช้บัญชีโซเชียลเน็ตเวิร์คเพื่อเข้าสู่ระบบเว็บไซต์ของ Huawei</p>
    <p>4. การเก็บรวบรวมและการใช้ข้อมูลที่ไม่สามารถระบุตัวตน</p>
    <p>ข้อมูลที่ไม่สามารถระบุตัวตน หมายถึง ข้อมูลที่ไม่สามารถนำมาใช้ระบุถึงรายบุคคลได้
        ตัวอย่างข้อมูลที่ไม่สามารถระบุตัวตนได้ เช่น ข้อมลทางสถิติเกี่ยวกับการเยี่ยมชมเว็บไซต์
        การดาวน์โหลดแอปพลิเคชัน และปริมาณยอดขายผลิตภัณฑ์ Huawei
        จะเก็บรวบรวมข้อมูลเพื่อทำความเข้าใจวิธีการที่ผู้ใช้งานใช้ผลิตภัณฑ์และบริการของเรา
        ซึ่งจะช่วยให้เราสามารถปรับปรุงบริการให้ดีขึ้นเพื่อให้สอดคล้องกับความต้องการของคุณ </p>
    <p>เราเก็บรักษาข้อมูลส่วนบุคคลของคุณและข้อมูลที่ไม่สามารถระบุตัวตนแยกต่างหากจากกัน
        และใช้ข้อมูลแต่ละชนิดอย่างเป็นอิสระต่อกัน อาจมีการแจ้งให้ทราบในกรณีที่ Huawei เก็บรวบรวม ใช้
        เปิดเผย และถ่ายโอนข้อมูลที่ไม่สามารถระบุตัวตนเพื่อวัตถุประสงค์อื่น
        ขึ้นอยู่กับดุลยพินิจของเรา</p>
    <p>B. วิธีการที่ Huawei ใช้ข้อมูลส่วนบุคคลของคุณ</p>
    <p>Huawei อาจใช้ข้อมูลส่วนบุคคลของคุณเพื่อวัตถุประสงค์ดังต่อไปนี้:</p>
    <p>(1) ลงทะเบียนและเปิดใช้งานผลิตภัณฑ์ส่วนบุคคลและผลิตภัณฑ์ในครัวเรือนของ Huawei
        ที่คุณสั่งซื้อไป</p>
    <p>(2) ลงทะเบียน Huawei ID เพื่อที่คุณจะเพลิดเพลินกับฟังก์ชันและบริการบนมอถือได้มากยิ่งขึ้น</p>
    <p>(3) ส่ง เปิดใช้ หรือยืนยันผลิตภัณฑ์และบริการที่คุณร้องขอ หรือทำการเปลี่ยนแปลงแก้ไข
        รวมถึงให้การสนับสนุนด้านเทคนิคและบริการหลังการขายสำหรับผลิตภัณฑ์และบริการก่อนหน้านี้
        ตามความต้องการของคุณ</p>
    <p>(4) ส่ง OS หรือการอัปเดตแอปพลิเคชัน และข้อความแจ้งเตือนการติดตั้งให้กับคุณ</p>
    <p>(5) แสดงประสบการณ์และเนื้อหาของผู้ใช้อย่างเป็นส่วนตัว</p>
    <p>(6) ส่งข้อมูลเกี่ยวกับผลิตภัณฑ์และบริการซึ่งคุณอาจสนใจถึงคุณ
        เชื้อเชิญให้คุณร่วมกิจกรรมส่งเสิรมการขายและงานสำรวจตลาดของ Huawei
        หรือส่งข้อมูลทางการตลาดให้แก่คุณ หากคุณไม่ต้องการรับข้อมูลดังกล่าว
        สามารถเลือกที่จะไม่ใช้ได้ตลอดเวลา</p>
    <p>(7) ดำเนินการตรวจสอบภายใน วิเคราะห์ข้อมูล และวิจัย วิเคราะห์ประสิทธิภาพการทำงานเชิงธุรกิจ
        และวัดส่วนแบ่งทางการตลาด ตลอดจนปรับปรุงผลิตภัณฑ์และบริการของ Huawei</p>
    <p>(8) ซิงโครไนซ์ แชร์ และจัดเก็บข้อมูลที่คุณอัปโหลดและดาวน์โหลด
        ตลอดจนข้อมูลที่จำเป็นต่อการอัปโหลดและดาวน์โหลด</p>
    <p>(9) ปรับปรุงระบบป้องกันการสูญเสียและโปรแกรมป้องกันการหลอกลวง</p>
    <p>(10) ปฏิบัติตามกฎหมายและระเบียบข้อบังคับต่างๆ เช่น ภาษี และคำร้องขอจากหน่วยงานต่างๆ</p>
    <p>(11) วัตถุประสงค์อื่นๆ ในบริการที่เฉพาะเจาะจงหรือเมื่อคุณให้ความยินยอม</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>วิธีการที่ Huawei ใช้คุกกี้และเทคโนโลยีที่คล้ายคลึงกัน</p>
    <p>A. คุกกี้</p>
    <p>คุกกี้ คือ ไฟล์แบบตัวอักษรที่เว็บเซิร์ฟเวอร์จัดเก็บไว้บนเครื่องคอมพิวเตอร์หรืออุปกรณ์มือถือ
        ซึ่งเนื้อหาในคุกกี้จะสามารถเรียกออกมาดูหรืออ่านได้โดยเซิร์ฟเวอร์ที่สร้างคุกกี้ดังกล่าวเท่านั้น
        คุกกี้จะไม่ซ้ำกันในแต่ละเบราว์เซอร์หรือแอปพลิเคชันมือถือที่คุณกำลังใช้งานอยู่
        ข้อความที่อยู่ในคุกกี้มักประกอบด้วยข้อมูลระบุตัวตน ชื่อเว็บไซต์ รวมถึงตัวเลข
        และตัวอักษรบางอย่าง</p>
    <p>บางครั้ง Huawei จะจัดเก็บคุกกี้ไว้บนเครื่องคอมพิวเตอร์หรืออุปกรณ์มือถือ
        เพื่อวัตถุประสงค์ในการปรับปรุงการใช้งานแก่ผู้ใช้ รวมถึงสถานการณ์ดังต่อไปนี้:</p>
    <p>(1) คุกกี้เชิงเทคนิค: เข้าสู่ระบบและยืนยันความถูกต้อง เมื่อคุณใช้ Huawei ID
        เพื่อเข้าสู่ระบบเว็บไซต์ คุกกี้แบบ &ldquo;ตามเซสชัน&rdquo;
        จะช่วยให้แน่ใจได้ว่าคุณเข้าชมไซต์นี้ได้อย่างราบรื่นที่สุด .</p>
    <p>(2) คุกกี้เก็บข้อมูลความเป็นส่วนตัว การจัดเก็บคุณลักษณะที่คุณชื่นชอบและการตั้งค่าของคุณ
        เว็บไซต์สามารถใช้คุกกี้เพื่อเก็บบันทึกการตั้งค่าต่างๆ ได้เช่น การตั้งค่าภาษา
        และขนาดตัวอักษรบนเครื่องคอมพิวเตอร์หรืออุปกรณ์มือถือของคุณ สินค้าที่อยู่ในรถเข็นของคุณ
        และคุณลักษณะที่ชื่นชอบอื่นๆ ในเบราว์เซอร์</p>
    <p>(3) คุกกี้เก็บข้อมูลเพื่อการโฆษณา Huawei
        ใช้คุกกี้เพื่อเก็บรวบรวมข้อมูลเกี่ยวกับกิจกรรมออนไลน์และสิ่งที่คุณสนใจ
        และแสดงโฆษณาซึ่งเกี่ยวข้องกับคุณมากที่สุด</p>
    <p>(4) คุกกี้เก็บข้อมูลทางสถิติ คุกกี้ทำให้ Huawei
        สามารถเก็บรวบรวมข้อมูลของคุณที่เกี่ยวกับการใช้เว็บไซต์และแอปพลิเคชันอื่นๆ ของเรา
        ทั้งการเข้าชมเพียงครั้งเดียว (โดยใช้เซสชันคุกกี้) หรือการเข้าชมแบบซ้ำๆ
        (โดยใช้เพอร์ซิสเทนต์คุกกี้)</p>
    <p>(5) คุกกี้เก็บข้อมูลโซเชียลมีเดีย คุกกี้เก็บข้อมูลโซเชียลมีเดียจะเชื่อมโยงกับบริการต่างๆ
        ของบุคคลที่สาม เช่น ปุ่ม &lsquo;ถูกใจ&rsquo; และปุ่ม &lsquo;แบ่งปัน&rsquo;
        บุคคลที่สามจะให้บริการเหล่านี้เป็นการตอบที่คุณได้เคยเข้ามาเยี่ยมชมเว็บไซต์ของเรา</p>
    <p>คุณสามารถจัดการหรือลบคุ๊กกี้ได้ตามต้องการ สำหรับรายละเอียด โปรดดูที่ <a
            href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>
        คุณสามารถล้างคุกกี้ทั้งหมดที่จัดเก็บอยู่บนเครื่องคอมพิวเตอร์ของคุณ
        รวมทั้งเว็บเบราว์เซอร์ล่าสุดที่มีตัวเลือกในการบล็อกคุกกี้ แต่ในการบล็อกคุกกี้นั้น
        คุณจะต้องเปลี่ยนการตั้งค่าผู้ใช้งานของคุณทุกครั้งที่คุณเยี่ยมชมเว็บไซต์ของเรา
        ดูวิธีการตั้งค่าคุกกี้สำหรับเบราว์เซอร์ของคุณที่นี่: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a></p>
    <p>หากคุณล้างคุกกี้ คุณจำเป็นต้องเปลี่ยนการตั้งค่าของคุณเมื่อเยี่ยมชมเว็บไซต์ของ Huawei
        ในครั้งถัดไป โปรดทราบว่าบริการบางอย่างของ Huawei จำเป็นต้องมีการใช้คุกกี้
        การปิดใช้งานคุกกี้อาจส่งผลต่อการใช้งานฟังก์ชันบางอย่างหรือทั้งหมดของบริการเหล่านี้</p>
    <p>B. เว็บบีคอนและพิกเซลแท็ก</p>
    <p>นอกจากคุกกี้แล้ว Huawei และบุคคลที่สามอาจใช้เทคโนโลยี เว็บบีคอนและ พิกเซลแท็กบนเว็บไซต์ด้วย
        โดยทั่วไป
        เว็บบีคอนคือภาพกราฟิกแบบอิเล็กทรอนิกส์ที่ฝังอยู่ในเว็บไซต์หรือในอีเมลเพื่อค้นหาคุกกี้บนอุปกรณ์ของคุณในขณะที่คุณเข้าดูเว็บไซต์หรือดูอีเมล
        พิกเซลแท็กช่วยให้ Huawei สามารถส่งอีเมลถึงคุณในแบบที่สามารถอ่านได้
        และตรวจดูว่ามีการเปิดอีเมลดังกล่าวแล้วหรือไม่</p>
    <p>Huawei และบุคคลที่สามจะใช้เทคโนโลยีเหล่านี้เพื่อวัตถุประสงค์ที่หลากหลาย เช่น
        วิเคราะห์การใช้บริการ (ร่วมกับคุกกี้)
        ตลอดจนแสดงเนื้อหาและโฆษณาที่เพิ่มความพึงพอใจให้แก่คุณได้มากยิ่งขึ้น ตัวอย่าง
        เมื่อคุณได้รับอีเมลจาก Huawei อาจมี URL ที่สามารถคลิกได้และลิงค์เข้าเว็บเพจของ Huawei
        หากคุณคลิกที่ลิงค์ดังกล่าว Huawei
        จะติดตามการเยี่ยมชมของคุณเพื่อให้เราสามารถเรียนรู้ความชื่นชอบของคุณในตัวผลิตภัณฑ์และบริการ
        ตลอดจนเพื่อปรับปรุงบริการของเรา คุณสามารถยกเลิกการเป็นสมาชิกในรายชื่ออีเมลของ Huawei
        ได้ตลอดเวลาหากไม่ต้องการให้มีการติดตามในลักษณะนี้</p>
    <p>C. การจัดเก็บแบบอื่นๆ บนเครื่อง</p>
    <p>Huawei และบุคคลที่สามบางรายอาจใช้เทคโนโลยีการจัดเก็บแบบอื่นๆ บนเครื่อง เช่น
        ออบเจ็กต์ที่แชร์ร่วมกันบนเครื่อง (อาจเรียกว่า &quot;แฟลชคุกกี้&quot;)
        และการจัดเก็บข้อมูลบนเครื่องด้วย HTML5 ในบางผลิตภัณฑ์และบริการ เช่นเดียวกับคุกกี้
        เทคโนโลยีเหล่านี้จะจัดเก็บข้อมูลลงบนอุปกรณ์ของคุณ
        และสามารถบันทึกข้อมูลบางอย่างที่เกี่ยวกับกิจกรรมและสิ่งที่คุณชื่นชอบ
        แต่เทคโนโลยีเหล่านี้อาจใช้สื่อจากคุกกี้ที่แตกต่างกันไป ฉะนั้น
        คุณอาจไม่สามารถควบคุมได้ด้วยการใช้เครื่องมือและการตั้งค่าบนเบราว์เซอร์
        สำหรับรายละเอียดเกี่ยวกับวิธีการปิดใช้งานหรือลบข้อมูลที่มีแฟลชคุกกี้ โปรดคลิก <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">ที่นี่</a></p>
    <p>D. อย่าติดตาม</p>
    <p>มีเว็บเบราว์เซอร์จำนวนมากที่มีฟังก์ชัน อย่าติดตาม (Do Not Track) ซึ่งสามารถส่งคำร้องขอ
        อย่าติดตาม ไปยังเว็บไซต์ต่างๆ ได้ ปัจจุบัน
        องค์กรควบคุมมาตรฐานอินเทอร์เน็ตที่สำคัญจะไม่มีนโยบายที่ระบุถึงวิธีการที่เว็บไซต์ควรใช้เพื่อจัดการกับคำร้องขอเหล่านี้
        หากคุณเปิดใช้ฟังก์ชัน อย่าติดตาม ในเบราว์เซอร์ เว็บไซต์ทั้งหมดของ Huawei
        จะเคารพในการเลือกของคุณ</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>วิธีการที่ Huawei แบ่งปันข้อมูลส่วนบุคคลของคุณ</p>
    <p>เราจะไม่แบ่งปันข้อมูลส่วนบุคคลแก่บริษัท องค์กร และบุคคลใด ยกเว้นกรณีดังต่อไปนี้:</p>
    <p>(1) การแบ่งปันเมื่อได้รับความยินยอม: หลังจากที่ได้รับความยินยอมจากคุณ Huawei
        จะแบ่งปันข้อมูลที่คุณอนุญาตร่วมกับบุคคลที่สามหรือบริษัทลูกของบุคคลที่สาม</p>
    <p>(2) การแบ่งปันที่เป็นไปตามกฎหมายและระเบียบข้อบังคับ: Huawei
        อาจแบ่งปันข้อมูลของคุณตามที่กฎหมายและระเบียบได้บังคับเอาไว้ หรือเพื่อระงับคดีทางกฎหมาย
        หรือมีการร้องขอจากฝ่ายบริหารหรือหน่วยงานศาลตามกฎหมาย</p>
    <p>(3) การแบ่งปันร่วมกับบริษัทในเครือของ Huawei: ข้อมูลของคุณอาจถูกแบ่งปันกับบริษัทในเครือของ
        Huawei เพื่อวัตถุประสงค์ที่ชัดแจ้งและเป็นไปตามกฎหมาย
        และการแบ่งปันจะจำกัดอยู่เพียงเฉพาะข้อมูลที่บริการร้องขอมาเท่านั้น ตัวอย่าง
        เราจะตรวจสอบความถูกต้องบัญชีทั่วโลกก่อนที่จะอนุญาตให้มีการลงทะเบียน</p>
    <p>(4) การแบ่งปันกับคู่ค้าทางธุรกิจ: ผลิตภัณฑ์ และ/หรือ
        บริการบางประเภทจากคู่ค้าของเราที่ส่งถึงคุณโดยตรง นอกจากนี้ Huawei
        อาจแบ่งปันข้อมูลของคุณร่วมกับบริษัทเหล่านั้น
        โดยบริษัทเหล่านั้นอาจนำข้อมูลของคุณไปใช้เพื่อจัดหาผลิตภัณฑ์ และ/หรือ บริการ ตามที่คุณร้องขอ
        (เช่น ผลิตภัณฑ์ที่มาจากผู้ขายบุคคลที่สามโดยผ่านทางแพลตฟอร์มอีคอมเมิร์ซของ Huawei,
        เนื้อหาแบบวิดีโอที่มาจากบริษัทอื่นโดยผ่านทางแอปพลิเคชันของ Huawei)
        ตลอดจนพยากรณ์เกี่ยวกับสิ่งที่คุณสนใจ และอาจเสนอโฆษณา เครื่องมือส่งเสริมการขาย
        และเครื่องมืออื่นๆ ให้แก่คุณ</p>
    <p>(5) การแบ่งปันกับผู้ให้บริการ: Huawei
        อาจเปิดเผยข้อมูลของคุณร่วมกับบริษัทที่ให้บริการหรือทำหน้าที่ในนามของเรา
        ตัวอย่างผู้ให้บริการเหล่านี้ เช่น บริษัทที่ให้บริการสายด่วน ส่งอีเมล
        หรือให้การสนับสนุนด้านเทคนิคในนามของ Huawei
        ผู้ให้บริการจะสามารถใช้ข้อมูลของคุณเพื่อวัตถุประสงค์ในการให้บริการแก่คุณในนาม Huawei
        เท่านั้น</p>
    <p>(6) Huawei จะแชร์ข้อมูลของคุณเมื่อมีคำร้องขอที่สมเหตุสมผล เช่น
        เพื่อให้เป็นไปตามที่กฎหมายบังคับ การดำเนินคดี หรือรัฐบาล</p>
    <p>ในสถานการณ์ที่ 3 ถึง 6 Huawei
        จะตรวจสอบให้แน่ใจว่าการแชร์นี้เป็นไปตามกฎหมายและลงนามในข้อตกลงการไม่เปิดเผยข้อมูลอย่างเคร่งครัด
        (NDA) และ/หรือ ข้อสัญญาในการประมวลผลข้อมูล ร่วมกับบริษัท องค์กร และบุคคลที่แชร์ข้อมูลให้
        เพื่อให้เขาเหล่านั้นปฏิบัติตามคำชี้แจงนี้
        ตลอดจนรักษาความลับอย่างเหมาะสมและมีมาตรการรักษาความปลอดภัยขณะประมวลผลข้อมูลส่วนบุคคล</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>วิธีการที่ Huawei ใช้ในการปกป้องข้อมูลส่วนบุคคลของคุณ</p>
    <p>Huawei ให้ความสำคัญเป็นอย่างมากกับการรักษาความปลอดภัยของข้อมูลส่วนบุคคลของคุณ
        และใช้แนวปฏิบัติด้านอุตสาหกรรมที่มีมาตรฐานเพื่อปกป้องมิให้มีการเข้าถึง เปิดเผย ใช้ ปรับแต่ง
        ทำลาย หรือสูญหายไปโดยไม่ได้รับอนุญาต Huawei จะใช้มาตรการดังต่อไปนี้:</p>
    <p>(1)
        เราใช้มาตรการที่สมเหตุสมผลและเหมาะสมเพื่อให้แน่ใจว่าข้อมูลส่วนบุคคลที่เก็บรวบรวมไว้นั้นมีปริมาณที่น้อยที่สุด
        และสัมพันธ์กับวัตถุประสงค์ในการประมวลผลข้อมูลเหล่านั้น
        เราเก็บรักษาข้อมูลส่วนบุคคลของคุณไม่นานเกินกว่าที่จำเป็นต่อวัตถุประสงค์ตามที่ระบุไว้ในคำชี้แจงนี้และประกาศเกี่ยวกับสิทธิส่วนบุคคลของผลิตภัณฑ์และบริการที่เฉพาะเจาะจง
        เว้นแต่มีการขยายระยะเวลาในการเก็บรักษาหรือกฎหมายอนุญาต</p>
    <p>(2) เราใช้เทคโนโลยีหลายรูปแบบ เช่น คริปโตกราฟิก
        เพื่อให้แน่ใจว่าการรับส่งข้อมูลดำเนินการอย่างเป็นความลับ
        เรามีกลไกการปกป้องที่มีความน่าเชื่อถือเพื่อปกป้องข้อมูลและเซิร์ฟเวอร์จัดเก็บข้อมูลมิให้ถูกโจมตี</p>
    <p>(3)
        เรามีกลไลควบคุมการเข้าถึงเพื่อให้แน่ใจว่าเฉพาะบุคคลที่ได้รับอนุญาตเท่านั้นที่จะสามารถเข้าถึงข้อมูลส่วนบุคคลของคุณได้
        นอกจากนี้ เรายังควบคุมจำนวนของผู้ที่ได้รับอนุญาต
        และมีระบบจัดการสิทธิแบบลำดับชั้นตามข้อกำหนดของบริการและระดับของแต่ละบุคคล</p>
    <p>(4) เราจะคัดเลือกคู่ค้าทางธุรกิจและผู้ให้บริการอย่างเข้มงวด และนำข้อกำหนดต่างๆ
        สำหรับการปกป้องข้อมูลส่วนบุคคลมาใช้ในสัญญาเชิงพาณิชย์ การตรวจสอบ และกิจกรรมการประเมิน </p>
    <p>(5) เรามีการจัดหลักสูตรอบรมเกี่ยวกับการรักษาความปลอดภัยและปกป้องสิทธิส่วนบุคคล การทดสอบ
        และกิจกรรมสาธารณะต่างๆ เพื่อเพิ่มความตระหนักรู้ในการปกป้องข้อมูลส่วนบุคคลของพนักงาน</p>
    <p>Huawei มุ่งมั่นในการปกป้องข้อมูลส่วนบุคคลของคุณ อย่างไรก็ตาม
        ย่อมไม่มีมาตรการรักษาความปลอดภัยชนิดใดที่สมบูรณ์แบบ และไม่มีผลิตภัณฑ์ บริการ เว็บไซต์
        การถ่ายโอนข้อมูล ระบบประมวลผล หรือการเชื่อมต่อเครือข่ายใดที่ปลอดภัยอย่างแท้จริง</p>
    <p><br/></p>
    <p>เพื่อป้องกันความเสี่ยงต่างๆ ที่อาจเกิดขึ้นได้ เช่น การรั่วไหล ความเสียหาย
        และการสูญหายของข้อมูลส่วนบุคคล ดังนั้น Huawei จึงได้พัฒนากลไกและมาตรการควบคุมหลายประเภท
        ซึ่งระบุมาตรฐานอย่างชัดเจนในเหตุการณ์และภาวะเสี่ยงด้านความปลอดภัย
        ตลอดจนกระบวนการประมวลผลที่เกี่ยวข้อง และได้สร้างหน้า <a
                href="http://www.huawei.com/en/psirt" target="_blank">การให้คำปรึกษาด้านความปลอดภัย
            และประกาศเกี่ยวกับความปลอดภัย</a> Huawei
        ได้สร้างทีมตอบกลับฉุกเฉินโดยเฉพาะเพื่อวางแผนด้านความปลอดภัย การลดการสูญหาย วิเคราะห์
        หาสาเหตุ และเยียวยา ตลอดจนติดตามการดำเนินการร่วมกับแผนกที่เกี่ยวข้อง
        ขึ้นอยู่กับระเบียบข้อบังคับและข้อกำหนดที่ควบคุมเหตุการณ์ด้านความปลอดภัย </p>
    <p>หากเกิดเหตุการณ์เกี่ยวกับข้อมูลส่วนบุคคล Huawei
        จะแจ้งให้คุณรับทราบถึงข้อมูลเบื้องต้นเกี่ยวกับเหตุการณ์ด้านความปลอดภัยและผลกระทบที่อาจเกิดขึ้นได้
        ตามกฎหมายที่เกี่ยวข้องและข้อกำหนดที่บังคับใช้ มาตรการต่างๆ ที่ Huawei
        ใช้หรือจะใช้ในการแนะนำเกี่ยวกับการปกป้องอย่างจริงจังและการลดความเสี่ยง
        ตลอดจนมาตรการด้านการเยียวยา การแจ้งเตือนดังกล่าวอาจอยู่ในรูปของอีเมล ข้อความตัวอักษร
        ส่งการแจ้งเตือน เป็นต้น หากการแจ้งเตือนทีละคนทำได้ยาก
        เราจะใช้มาตรการที่เหมาะสมและมีประสิทธิภาพเพื่อออกประกาศเกี่ยวกับความปลอดภัย นอกจากนี้
        เราจะรายงานสถานะการควบคุมดูแลสถานการณ์ด้านความปลอดภัยของข้อมูลส่วนบุคคลตามที่หน่วยงานกำกับดูแลร้องขอ</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>วิธีการที่คุณสามารถใช้เพื่อจัดการข้อมูลส่วนบุคคลของคุณ</p>
    <p>A. การเข้าถึง การแก้ไข การลบ การคงสิทธิในข้อมูล ข้อจำกัดในการประมวลผล
        การขัดขวางการประมวลผล</p>
    <p>กฎหมายในบางประเทศและบางภูมิภาคที่ Huawei นำเสนอผลิตภัณฑ์และบริการให้
        หรือที่ในประเทศหรือภูมิภาคที่ Huawei ทำการประมวลผลข้อมูลส่วนบุคคล
        ระบุว่าเจ้าของข้อมูลมีสิทธิที่จะร้องขอ (นับจากนี้เรียกว่า &quot;คำร้องขอ&quot;) เพื่อเข้าถึง
        แก้ไข ลบหรือเอาออก การพอร์ต การจำกัด และการปฏิเสธการประมวลผลข้อมูลส่วนบุคคลที่เกี่ยวข้องซึ่ง
        Huawei เก็บรักษาอยู่ นอกจากนี้แล้ว คุณจะมีสิทธิที่จะคงสิทธิในข้อมูล</p>
    <p>1. โหมดการร้องขอและช่องทาง</p>
    <p>เจ้าของข้อมูลจะต้องส่งคำร้องขอไปตามช่องทางส่วนบุคคลที่ Huawei กำหนดไว้
        คำร้องขอจะถือว่าถูกต้องแม้ว่าผู้ร้องขอไม่ได้ระบุถึงกฎหมายที่ใช้คำร้องขออยู่ก็ตาม </p>
    <p>สามารถทำคำร้องขอของเจ้าของข้อมูลได้โดยผ่านทาง<a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">เว็บไซต์อย่างเป็นทางการของ
        Huawei Consumer BG</a>, แอป HiCare หรือแอป Huawei ID
        หากเจ้าของข้อมูลทำคำร้องโดยผ่านทางสายด่วน อีเมล ฝ่ายบริการลูกค้าออนไลน์ ศูนย์บริการ
        หรือช่องทางอื่น
        เราจะแนะนำให้เจ้าของข้อมูลส่งคำร้องขอดังกล่าวอย่างเป็นทางการโดยผ่านทางช่องทางใดช่องทางหนึ่งตามที่ระบุไว้ก่อนหน้านี้
        เพื่อความสะดวกในการติดต่อสื่อสารและรับการตอบกลับเกี่ยวกับความคืบหน้าและผลลัพธ์
        ช่องทางส่งคำร้องขอที่เฉพาะเจาะจงสำหรับเจ้าของข้อมูล
        มีให้เพื่อเจตนาในการปกป้องสิทธิตามกฎหมายของเจ้าของข้อมูล เพื่อให้แน่ใจในการดำเนินการของ
        Huawei และปกป้องสิทธิในการร้องขอมิให้ถูกนำไปใช้ในทางที่ผิดหรือเพื่อการฉ้อฉล</p>
    <p>2. ความถูกต้องของคำร้องขอ</p>
    <p>กฎหมายส่วนใหญ่จะบังคับให้เจ้าของจ้อมูลปฏิบัติตามข้อกำหนดที่เฉพาะเจาะจงเมื่อส่งคำร้องขอ
        คำชี้แจงนี้บังคับให้เจ้าของข้อมูลจะต้อง:</p>
    <p>(1) ส่งคำร้องขอผ่านช่องทางเฉพาะของ Huawei (เว็บไซต์อย่างเป็นทางการของ Huawei Consumer BG, แอป
        HiCare และแอป Huawei ID)</p>
    <p>(2) ให้ข้อมูลอย่างเพียงพอแก่ Huawei
        เพื่อให้สามารถตรวจสอบความถูกต้องของข้อมูลประจำตัวของเขาเหล่านั้นได้
        (เพื่อให้แน่ใจว่าผู้ที่ส่งคำร้องขอเหล่านั้นคือเจ้าของข้อมูลจริงๆ
        หรือเป็นผู้ที่ได้รับอนุญาต)</p>
    <p>(3) แน่ใจว่าคำร้องขอของเขาเหล่านั้นมีความเฉพาะเจาะจงและเหมาะสม</p>
    <p>มีหลักเกณฑ์บางประการที่กฎหมายและระเบียบข้อบังคับระบุไว้ ซึ่ง Huawei
        อาจไม่จำเป็นต้องปฏิบัติตามคำร้องขอดังกล่าวนั้นทั้งหมดหรือแม้แต่ประการเดียวเลย</p>
    <p><br/></p>
    <p>B. การเพิกถอนความยินยอม </p>
    <p>คุณสามารถเปลี่ยนขอบเขตของการเก็บรวบรวมข้อมูลส่วนบุคคลที่ได้รับอนุญาต
        หรือเพิกถอนความยินยอมของคุณได้โดยไม่ส่งผลใดๆ
        ทางกฎหมายในการประมวลผลตามความยินยอมและก่อนที่จะทำการเพิกถอนดังกล่าว</p>
    <p>คุณสามารถใช้สิทธิได้โดยการลบข้อมูล ปิดใช้งานฟังก์ชันที่เกี่ยวข้อง
        หรือตั้งค่าตัวเลือกสิทธิส่วนบุคคลเกี่ยวกับผลิตภัณฑ์ Huawei ของคุณ Huawei
        จะแสดงวิธีการเพิกถอนความยินยอมสำหรับผลิตภัณฑ์และบริการที่เฉพาะเจาะจงไว้ในประกาศเกี่ยวกับสิทธิส่วนบุคคลหรือคำชี้แจงเสริมของผลิตภัณฑ์และบริการตามคำร้องขอที่สอดคล้องกับหัวข้อ
        A ข้างต้น</p>
    <p><br/></p>
    <p>C. การยกเลิกการลงทะเบียน Huawei ID</p>
    <p>คุณสามารถยกเลิกการลงทะเบียนบัญชีของคุณในผลิตภัณฑ์ที่เกี่ยวข้องกับ Huawei ID ได้
        หลังจากที่ยกเลิกการลงทะเบียนบัญชีของคุณแล้ว เราจะหยุดให้ผลิตภัณฑ์และบริการ
        และลบข้อมูลส่วนบุคคลของคุณ เว้นแต่กฎหมายระบุไว้
        ระบบจะไม่สามารถกู้คืนบัญชีของคุณได้อีกหลังจากที่คุณยกเลิกการลงทะเบียนแล้ว
        คุณจำเป็นต้องลงทะเบียน Huawei ID ใหม่หากต้องการใช้ผลิตภัณฑ์หรือบริการที่เกี่ยวข้องของ Huawei
        คุณสามารถส่งใบขอยกเลิกการลงทะเบียนและทำขั้นตอนในเมนูการตั้งค่าให้เสร็จสิ้นหลังจากที่เข้าสู่ระบบด้วย
        Huawei ID ของคุณซึ่งเกี่ยวข้องกับอุปกรณ์ แอปพลิเคชัน หรือเว็บไซต์อย่างเป็นทางการ</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>วิธีการที่ Huawei ใช้ในการปกป้องข้อมูลส่วนบุคคลของเด็กๆ</p>
    <p>ผลิตภัณฑ์ส่วนบุคคลและผลิตภัณฑ์ในครัวเรือนของ Huawei เป็นผลิตภัณฑ์ที่เหมาะสำหรับผู้ใหญ่
        อย่างไรก็ตาม หากมีการใช้ผลิตภัณฑ์และบริการของ Huawei โดยเด็กๆ
        เราจะตระหนักถึงความสำคัญของมาตรการปกป้องสิทธิส่วนบุคคลและความปลอดภัยมากเป็นพิเศษ Huawei
        จะตรวจสอบว่าเจ้าของข้อมูลนั้นเป็นเด็กหรือไม่
        โดยดูจากอายุของผู้คนส่วนใหญ่ที่ระบุไว้ตามกฎหมายในประเทศและภูมิภาคในท้องถิ่น</p>
    <p>เมื่อเก็บรวบรวมข้อมูลส่วนบุคคลของเด็กตามความยินยอมของผู้ปกครอง
        เราจะใช้หรือเปิดเผยเฉพาะข้อมูลตามที่กฎหมายอนุญาต ตามที่ผู้ปกครองให้ความยินยอมโดยชัดแจ้ง
        หรือเมื่อบังคับให้มีการปกป้องเด็ก ผู้ปกครองที่จำเป็นต้องเข้าถึง แก้ไข
        หรือลบข้อมูลส่วนบุคคลของเด็กและผู้ที่อยู่ในการดูแล
        สามารถติดต่อเราได้โดยผ่านช่องทางที่แสดงไว้ใน &quot;IV วิธีที่ Huawei
        ใช้ในการปกป้องข้อมูลส่วนบุคคลของคุณ&quot;</p>
    <p>หาก Huawei บังเอิญเก็บรวบรวมข้อมูลส่วนบุคคลของเด็กโดยไม่ได้รับความยินยอมจากผู้ปกครอง Huawei
        จะลบข้อมูลดังกล่าวทันทีที่เป็นไปได้หลังจากรับทราบ</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>ลิงค์ไปยังเว็บไซต์ ผลิตภัณฑ์ และบริการของบุคคลที่สาม</p>
    <p>เว็บไซต์ แอปพลิเคชัน ผลิตภัณฑ์ และบริการของ Huawei อาจมีลิงค์ที่เชื่อมโยงไปยังเว็บไซต์
        ผลิตภัณฑ์ และบริการของบุคคลที่สาม ผลิตภัณฑ์และบริการของ Huawei
        อาจใช้หรือแสดงผลิตภัณฑ์หรือบริการจากบุคคลที่สามด้วย เช่น
        มีการแสดงแอปของบุคคลที่สามบนแอปสโตร์ HiApp ของ Huawei</p>
    <p>ลิงค์ทั้งหมดที่เชื่อมโยงไปยังเว็บไซต์ ผลิตภัณฑ์ และบริการของบุคคลที่สาม
        มีเพื่อให้ความสะดวกแก่ผู้ใช้งานเท่านั้น
        คุณจะต้องพิจารณาถึงการปฏิสัมพันธ์ของคุณต่อลิงค์ดังกล่าวด้วยตนเอง
        ก่อนที่จะส่งข้อมูลส่วนบุคคลของคุณไปให้บุคคลที่สาม
        โปรดอ่านและดูนโยบายสิทธิส่วนบุคคลของบุคคลที่สามเหล่านี้ </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>การถ่ายโอนข้อมูลส่วนบุคคลของคุณระหว่างประเทศ</p>
    <p>
        ผลิตภัณฑ์และบริการของเราถูกส่งผ่านทรัพยากรและเซิร์ฟเวอร์ที่ตั้งอยู่ในสถานที่ซึ่งแตกต่างกันไปเพื่อที่จะนำเสนอผลิตภัณฑ์และบริการของเรา
        เราอาจจำเป็นต้องถ่ายโอนข้อมูลส่วนบุคคลของคุณกับหลายประเทศ บุคคลที่ได้รับอนุญาตจาก Huawei
        และบุคคลที่สามซึ่งดำเนินการในนามของเรา จะสามารถเข้าถึง ใช้
        และประมวลผลข้อมูลส่วนบุคคลที่เก็บรวบรวมมาจากคุณได้ในประเทศ/ภูมิภาคที่แตกต่างไปจากประเทศ/ภูมิภาคที่คุณป้อนข้อมูลส่วนบุคคลนั้น
        ซึ่งอาจมีกฎหมายปกป้อข้อมูลเคร่งครัดน้อยกว่า
        เมื่อคุณถ่ายโอนข้อมูลส่วนบุคคลของคุณไปยังประเทศ/ภูมิภาคอื่น
        เราจะปกป้องข้อมูลส่วนบุคคลนั้นตามที่ระบุไว้ในคำชี้แจงนี้
        หรือเปิดเผยข้อมูลดังกล่าวแก่คุณเมื่อมีการเก็บรวบรวมนั้น (เช่น
        ผ่านทางประกาศสิทธิส่วนบุคคลหรือคำชี้แจงเสริมสำหรับผลิตภัณฑ์หรือบริการที่เฉพาะเจาะจง)</p>
    <p>Huawei
        มีแนวปฏิบัติเกี่ยวกับสิทธิส่วนบุคคลทั่วโลกสำหรับการประมวลผลข้อมูลส่วนบุคคลซึ่งได้รับการปกป้องภายใต้กฎหมายปกป้องข้อมูลทั้งหลาย
        Huawei
        ถ่ายโอนข้อมูลส่วนบุคคลระหว่างประเทศที่เราดำเนินการอยู่ตามมาตรฐานและข้อกำหนดในกฎหมายปกป้องข้อมูลที่บังคับใช้อยู่
        รวมถึงมาตรฐานและ ข้อกำหนดที่เกี่ยวข้องกับความปลอดภัยและการประมวลผล </p>
    <p>ด้วยความเคารพในข้อมูลส่วนบุคคลที่มาจาก EU หรือสวิตเซอร์แลนด์
        เราจะปฏิบัติตามข้อกำหนดในกฎหมายที่บังคับใช้อยู่
        เพื่อรักษาความปลอดภัยอย่างเพียงพอในการถ่ายโอนข้อมูลส่วนบุคคลไปยังประเทศอื่นนอกพื้นที่เศรษฐกิจยุโรป
        (&quot;EEA&quot;) หรือสวิตเซอร์แลนด์ เราจะใช้กลไกตามกฎหมายอย่างหลากหลาย เช่น
        สัญญามาตรฐานในการถ่ายโอนข้อมูลส่วนบุคคลของคุณข้ามเขต หรือการวางมาตรการรักษาความปลอดภัยต่างๆ
        เช่น การไม่ระบุนามในข้อมูลก่อนที่จะถ่ายโอนข้ามเขต</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>ผู้ใช้ในต่างประเทศ</p>
    <p>หากคุณใช้บริการระบบคลาวด์สำหรับลูกค้าของ Huawei ในประเทศและพื้นที่ต่างๆ
        ในพื้นที่เศรษฐกิจยุโรป (EEA) สวิตเซอร์แลนด์ แอลบาเนีย อันดอร์รา บอสเนีย หมู่เกาะแฟโร
        ยิบรอลตาร์ กรีนแลนด์ สาธารณรัฐมาซิโดเนีย มอลโดวา โมนาโก มอนเตเนโกร ซานมารีโน เซอร์เบีย
        วาติกัน ญี่ปุ่น เกาหลีใต้ สหรัฐฯ และแคนาดา Aspiegel Limited
        ในไอร์แลนด์จะเป็นผู้ควบคุมข้อมูล </p>
    <p>หากคุณใช้ออนไลน์สโตร์ US Huawei (www.hihonor.com/us) ทางบริษัท Huawei Device USA, Inc
        จะเป็นผู้ควบคุมข้อมูล </p>
    <p>หากคุณใช้ออนไลน์สโตร์ Europe Huawei ทางบริษัท Huawei Technologies Dusseldorf GmbH
        จะเป็นผู้ควบคุมข้อมูล</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>การปรับปรุงคำชี้แจงนี้</p>
    <p>Huawei ขอสงวนสิทธิในการปรับปรุงคำชี้แจงนี้ได้ตลอดเวลา </p>
    <p>หากมีการทบทวนคำชี้แจงนี้เมื่อเวลาผ่านไป Huawei จะประกาศการเปลี่ยนแปลงแก้ไขผ่านหลายช่องทาง
        เช่น โพสต์เวอร์ชันล่าสุดลงบนเว็บไซต์อย่างเป็นทางการของเรา: http://consumer.huawei.com</p>
    <p>&quot;การเปลี่ยนแปลงแก้ไขที่สำคัญ&quot; ในคำชี้แจงนี้ รวมถึงแต่ไม่จำกัดเพียง:</p>
    <p>(1) การเปลี่ยนแปลงแก้ไขที่สำคัญในโหมดบริการของเรา เช่น
        วัตถุประสงค์ในการประมวลผลข้อมูลส่วนบุคคล ประเภทของข้อมูลส่วนบุคคลที่ถูกประมวลผล
        และวิธีการใช้ข้อมูลส่วนบุคคล</p>
    <p>(2) การเปลี่ยนแปลงแก้ไขที่สำคัญในโครงสร้างความเป็นเจ้าของของเรา โครงสร้างองค์กร ฯลฯ เช่น
        การเปลี่ยนแปลงความเป็นเจ้าของอันเนื่องมาจากการปรับตัวทางธุรกิจ การล้มละลาย
        หรือการซื้อกิจการ</p>
    <p>(3) การเปลี่ยนแปลงแก้ไขในส่วนสำคัญของการแชร์ ถ่ายโอน หรือเปิดเผยข้อมูลส่วนบุคคล</p>
    <p>(4) การเปลี่ยนแก้ไขที่สำคัญในสิทธิของคุณที่เกี่ยวข้องกับการประมวลผลข้อมูลส่วนบุคคล
        และรูปแบบต่างๆ ที่คุณสามารถเพลิดเพลินในสิทธิเหล่านั้น</p>
    <p>(5) การเปลี่ยนแปลงแก้ไขแผนก ที่ติดต่อ และช่องทางหารการร้องเรียนของ Huawei
        ซึ่งมีหน้าที่รับผิดชอบในความปลอดภัยของการประมวลผลข้อมูลส่วนบุคคล</p>
    <p>(6) ความเสี่ยงสูงตามที่ระบุไว้ในรายงานการประเมินผลกระทบด้านความปลอดภัยของข้อมูลส่วนบุคคล</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>วิธีการติดต่อเรา</p>
    <p>หากคุณมีคำถาม ความคิดเห็น หรือคำแนะนำใดๆ โปรดติดต่อเรา โดยเข้าไปที่หน้า <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">ติดต่อเรา</a>
        หรือส่งไปที่สำนักงานทั่วโลกของเรา หากต้องการดูรายชื่อสำนักงานทั้งหมดของ Huawei โปรดไปที่หน้า
        <a href="http://www.huawei.com/us/contact-us" target="_blank">สำนักงานทั่วโลก </a></p>
    <p>เราได้จัดตั้งแผนกปกป้องข้อมูลส่วนบุคคลเฉพาะพิเศษขึ้นมา (หรือเจ้าหน้าที่ปกป้องข้อมูล)
        คุณสามารถติดต่อเจ้าหน้าที่เหล่านั้นได้ที่ dpo<span id="_GoBack"/>@huawei.com</p>
    <p><br/></p>
    <p><br/></p>
    <p>หมายเหตุ: เนื่องจากกฎหมายและภาษาท้องถิ่นที่แตกต่างกัน
        คำชี้แจงสิทธิส่วนบุคคลของธุรกิจเพื่อผู้บริโภค Huawei อาจแตกต่างไปจากเวอร์ชันนี้
        ในกรณีที่ข้อมูลขัดแย้งกัน ให้ถือเวอร์ชันในท้องถิ่นเป็นหลัก</p>
    <p><br/></p>
    <p><br/></p>
    <p>ลิขสิทธิ์ &copy;2018 Huawei Device Co., Ltd. สงวนลิขสิทธิ์ทั้งหมด</p>
    <p/></div>
</body>
</html>